Commit e47c4b6d authored by Sean Leavey's avatar Sean Leavey
Browse files

Apparenly coverage cannot read valid toml

parent df9733ad
[build-system]
requires = [
"setuptools",
"wheel",
"setuptools_scm[toml]",
"Cython",
"numpy == 1.20.3", # Should match that in setup.cfg install_requires.
]
# Numpy requirement should match that in setup.cfg install_requires.
requires = ["setuptools", "wheel", "setuptools_scm[toml]", "Cython", "numpy == 1.20.3"]
build-backend = "setuptools.build_meta"
[tool.setuptools_scm]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment